#ifndef _LIBAUX_ASSERT_H
#define _LIBAUX_ASSERT_H

#include <system.h>

#define assert(x)                                                                                  \
  do {                                                                                             \
    if (!!(x))                                                                                     \
      quit ();                                                                                     \
  } while (0)

#endif // _LIBAUX_ASSERT_H
